LEECHCRAFT(1)

NAME
LeechCraft - Extensible modular internet-client.

SYNOPSIS
leechcraft-add-file filepath

DESCRIPTION
leechcraft-add-file is a helper scripts to download a file from a local path, like a .torrent file.

The script passes its sole argument to LeechCraft with the -T file and -D arguments. That is, it is equivalent to calling

    leechcraft -D -T file filepath

This script is useful to be invoked from applications that don't support passing additional parameters, like the Firefox browser.

OPTIONS
The script has no options.

BUGS
There are many of them. Please report bugs to http://leechcraft.org.

AUTHOR
The authors of LeechCraft are listed in its About dialog as well as on this web page: http://leechcraft.org/our-team.

This manual page was written by Georg Rudoy <0xd34df00d@gmail.com>.

Permission is granted to copy, distribute and/or modify this document under the terms of the Boost Software License, Version 1.0. Boost Software License - Version 1.0 - August 17th, 2003

On Debian systems, the complete text of the Boost Software License can be found in /usr/share/common-licenses/BSL.